@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700&display=swap");
html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
img,
strong,
b,
ol,
ul,
li,
canvas,
footer,
header {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

footer,
header,
section {
  display: block; }

body {
  line-height: 1; }

ol,
ul {
  list-style: none; }

html {
  font-family: serif;
  font-size: 100%;
  -webkit-font-smoothing: antialiased; }

p {
  line-height: 1.5rem;
  margin-top: 1.2rem;
  margin-bottom: 0; }

ul,
ol {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem; }

ul li,
ol li {
  line-height: 1.5rem; }

h1,
h2,
h3 {
  margin-top: 1.5rem;
  margin-bottom: 0;
  line-height: 1.5rem; }

h1 {
  font-size: 3rem;
  line-height: 3.7rem;
  font-weight: bold;
  margin-top: 0; }
  @media (max-width: 515px) {
    h1 {
      font-size: 2.5rem;
      line-height: 2.7rem; } }

h2 {
  font-size: 2.228rem;
  line-height: 3rem;
  font-weight: bold;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none; }

h3 {
  font-size: 1.514rem;
  line-height: 2rem; }

body {
  font-family: 'Open Sans', sans-serif;
  background-color: #e5e5e5;
  color: #14213d; }

::selection {
  background: #fca311; }

.wrapper {
  max-width: 800px;
  margin: 0 auto;
  padding: 40px;
  z-index: 1;
  position: relative;
  background-color: rgba(255, 255, 255, 0.8); }
  @media (max-width: 450px) {
    .wrapper {
      padding: 20px; } }

#particles-js {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 0; }

.profile {
  display: flex;
  padding-bottom: 20px;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  .profile img {
    width: 110px;
    height: 110px;
    border-radius: 20px;
    margin-right: 20px;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .profile h3 {
    margin-top: 0; }
  .profile .infos {
    flex: 1; }
  .profile .icons {
    display: flex;
    flex-direction: column;
    justify-content: space-between; }
    .profile .icons a {
      width: 30px;
      height: 30px;
      background-size: contain;
      background-position: center center; }
      .profile .icons a.email {
        background-image: url("email.svg"); }
      .profile .icons a.github {
        background-image: url("github-icon.svg"); }
      .profile .icons a.linkedin {
        background-image: url("linkedin.svg"); }
  @media (max-width: 515px) {
    .profile {
      flex-wrap: wrap;
      flex-direction: column;
      text-align: center; }
      .profile h3 {
        font-size: 1.3rem; }
      .profile img {
        order: 1;
        width: 80px;
        height: 80px;
        margin: 10px auto; }
      .profile .icons {
        order: 2;
        width: 100%;
        flex-direction: row;
        justify-content: center; }
        .profile .icons a {
          margin-right: 10px; } }

.cvs {
  border-bottom: 2px solid #fca311;
  padding-bottom: 30px;
  display: flex;
  justify-content: flex-end; }
  .cvs a {
    margin-left: 20px;
    padding-left: 20px;
    background-image: url("download.svg");
    background-size: contain;
    background-repeat: no-repeat;
    color: #14213d;
    font-weight: bold;
    transition: color 0.2s ease; }
    .cvs a:hover {
      color: #fca311; }
    .cvs a:first-of-type {
      margin-left: 0; }
  @media (max-width: 515px) {
    .cvs {
      justify-content: center; } }

.project {
  border-bottom: 2px solid #fca311;
  padding: 10px 0 40px 0; }
  .project h3 {
    font-weight: bold; }
  .project .tech {
    margin-top: 0.5rem;
    font-style: italic; }
  .project .explanation {
    margin-bottom: 1rem; }
  .project a {
    color: #14213d;
    font-weight: bold;
    transition: color 0.2s ease; }
    .project a:hover {
      color: #fca311; }
  .project > a {
    padding-left: 35px;
    height: 25px;
    display: inline-flex;
    align-items: center;
    justify-content: flex-start;
    background-image: url("github-icon.svg");
    background-size: contain;
    background-repeat: no-repeat; }

footer {
  text-align: right; }
